Your theme (Moesia Pro) contains outdated copies of some WooCommerce template files

I’m getting a warning that my theme contains outdated copies of the following Woocommerce templates:

Templates
Overrides moesia-pro-ii/woocommerce/archive-product.php version 2.0.0 is out of date. The core version is 3.3.0,
moesia-pro-ii/woocommerce/content-widget-product.php version 2.5.0 is out of date. The core version is 3.3.0

I have updated to the latest version of the Moesia Pro theme but I continue to get the error. Please can you let me know how I can fix this.

Thanks
Nicki

Hello Nicki,

This issue should be resolved in a new Moesia Pro version soon.

Please feel free to ask any other questions that you might have.

Kind Regards, Roman.